存储PLCNext社区LinkedIn上的PLCNEXT.Instagram上的PLCNEXT.  youtube上的plcnext. github plcnext社区存储PLCNext社区

  1. FBLURNARD
  2. PLCNEXT技术和PLCNEXT控件
  3. 2018年3月21日星期三

换句话说,我是否必须按顺序(i.ev1.0 - )以顺序应用FW更新 - >v1.1 - >v1.2)或假设它们是累积(i.e v1.0 - >v1.2)

Accepted Answer
Oliver PLCnext Team 接受答案 等待审核
0
Votes
撤消

嘿fblancance,

您可以直接更新1.0.0至1.0.2。

keep in mind that the SDK had a breaking change  inbetween 1.00 -> 1.01
所以你需要重新编译C ++代码......

Phoenix联系电子总部 - PLCNext运行时产品管理和支持
fblanchard 接受答案 等待审核
0
Votes
撤消

嗯,对于v1.01和v1.02升级,两个* .craucb文件具有相同的大小,因此我可能猜到您只需要应用最新的更新。

 

被测试。

  • 页 :
  • 1


这篇文章没有答复。
但是,您不允许回复此帖。